.bg {background-repeat:no-repeat; background-position:bottom left}

.bg2 {background-repeat:no-repeat; background-position:bottom right}

#footer{font-family:Arial, Helvetica, sans-serif; color:#ffffff; font-size:12px}

.footer{font-family:Arial, Helvetica, sans-serif; color:#ffffff; font-size:12px}

.footer2{font-family:Arial, Helvetica, sans-serif; color:#ffffff; font-size:5px}

.registertext {font-family:Arial, Helvetica, sans-serif; width:298px; height:18px; overflow:auto; font-size: 12px; color:#000000; background-color:#ffffff; border-style:solid; border-width:1px; border-color:#99cc33}

.registertext2 {font-family:Arial, Helvetica, sans-serif; width:298px; height:22px; overflow:auto; font-size: 12px; color:#000000; background-color:#ffffff; border-style:solid; border-width:1px; border-color:#99cc33}

.message{text-transform:none; width:298px; height:150px; overflow:auto; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; background-color:#ffffff; border-style:solid; border-width:1px; border-color:#99cc33}

.message2{text-transform:none; width:298px; height:120px; overflow:auto; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; background-color:#ffffff; border-style:solid; border-width:1px; border-color:#99cc33}

.p {font-family:Arial, Helvetica, sans-serif; font-size: 13px; color: #222222}

.p2 {font-family:Arial, Helvetica, sans-serif; font-size: 13px; color: #333333}

.p3 {font-family:Arial, Helvetica, sans-serif; font-size: 11px; color: #333333}

.title { font-family:Arial, Helvetica, sans-serif; font-size: 18px; color: #666666}

.title2 { font-family:Arial, Helvetica, sans-serif; font-size: 30px; color: #666666}

.title3 { font-family:Arial, Helvetica, sans-serif; font-size: 16px; color: #333333; font-weight:bold}

.title4 { font-family:Arial, Helvetica, sans-serif; font-size: 18px; color: #333333}

.button{border-style:none; background-position:center; background:url(images/bcg_btm.gif); width:67px; height:52px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #cccccc; cursor:pointer}

a:link.footer {color: #ffffff; text-decoration:underline; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
a:active.footer {color: #ffffff; text-decoration:underline; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
a:visited.footer {color: #ffffff; text-decoration:underline; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
a:hover.footer {color: #ffd940; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 12px}

a:link.btm {color: #666666; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 18px}
a:active.btm {color: #666666; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 18px}
a:visited.btm {color: #666666; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 18px}
a:hover.btm {color: #ffffff; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 18px}

a:link.btm2 {color: #ffffff; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 18px}
a:active.btm2 {color: #ffffff; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 18px}
a:visited.btm2 {color: #ffffff; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 18px}
a:hover.btm2 {color: #ffffff; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 18px}

a:link.btm3 {color: #333333; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 14px}
a:active.btm3 {color: #333333; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 14px}
a:visited.btm3 {color: #333333; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 14px}
a:hover.btm3 {color: #669933; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 14px}

a:link.btm4 {color: #669933; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 14px}
a:active.btm4 {color: #669933; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 14px}
a:visited.btm4 {color: #669933; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 14px}
a:hover.btm4 {color: #669933; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 14px}

a:link.btm5 {color: #333333; text-decoration:underline; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
a:active.btm5 {color: #333333; text-decoration:underline; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
a:visited.btm5 {color: #333333; text-decoration:underline; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
a:hover.btm5 {color: #99cc33; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 12px}

a:link.btm6 {color: #99cc33; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
a:active.btm6 {color: #99cc33; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
a:visited.btm6 {color: #99cc33; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
a:hover.btm6 {color: #99cc33; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 12px}

a:link.btm7 {color: #99cc33; text-decoration:underline; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
a:active.btm7 {color: #99cc33; text-decoration:underline; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
a:visited.btm7 {color: #99cc33; text-decoration:underline; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
a:hover.btm7 {color: #333333; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 12px}

a:link.btm8 {color: #333333; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
a:active.btm8 {color: #333333; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
a:visited.btm8 {color: #333333; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
a:hover.btm8 {color: #333333; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 12px}

a:link.btm9 {color: #ffffff; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
a:active.btm9 {color: #ffffff; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
a:visited.btm9 {color: #ffffff; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
a:hover.btm9 {color: #333333; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 12px}

a:link.btm10 {color: #333333; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
a:active.btm10 {color: #333333; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
a:visited.btm10 {color: #333333; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
a:hover.btm10 {color: #99cc33; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 12px}